@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

html,
body {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', sans-serif;
}

/******** Bootstrap Override *******/

.form-control:focus {
    box-shadow: none;
}

/**** END OF Bootstrap Override ****/

h1,
h2,
h3 {
    color: #292929;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

h6 {
    font-variant: all-small-caps;
    color: #666;
    font-weight: bold;
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
}

h6.light {
    color: #999;
}

h6.lighter {
    color: #ccc;
}

p {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

button {
    font-size: 0.9rem;
}

.btn-rounded {
    border-radius: 25px;
    padding: 10px 35px;
}

.img-rounded {
    border-radius: 25px;
    margin: 5px;
}

.main-nav {
    padding: 30px 0;
    box-shadow: 0px 1px 12px 1px #dadada;
    margin-bottom: 8px;
}

.navbar-light .navbar-nav .btn-getapp {
    color: #ffffff;
    border-radius: 20px;
    padding: 5px 15px;
}

.navbar-light .navbar-nav .btn-getapp .icon-apple {
    padding-right: 8px;
    margin-left: -6px;
}

.navbar-right {
    justify-content: space-between;
}

.navbar-nav {
    align-items: center;
}

.nav-item,
.nav-item a {
    padding: 7px 10px;
    font-size: 0.9rem;
}

.btn-getapp {
    color: #fff;
}

.logo {
    display: block;
    padding-top: 16px;
}



.header {
    background: url('../images/banner_background.jpg') no-repeat;
    background-size: 100% 100%;
    padding-top: 15px;
}

.header p {
    font-size: 1.1em;
    color: #8b8b8b;
}

.header button {
    background: transparent;
    margin: 15px 0;
    border: 1px solid #e6e6e6;
}

.header-phone {
    background: url('../images/header_iphone.png') top;
    background-size: cover;
    width: 300px;
    height: 400px;
    display: block;
    margin: 50px auto 0;
}

.feature {
    padding: 100px 5px;
}

.feature p {
    color: #8b8b8b;
}

.feature-gray {
    background-color: #f5f5f5;
}

.feature-protected {
    background: #f5f5f5 url('../images/iphone-feature.png') no-repeat left;
    padding: 250px 5px;
    background-position-x: -100px;
    background-size: 60%;
}

.feature-everywhere {
    background: url('../images/map.png') no-repeat right;
    padding: 250px 5px;
    background-size: 60%;
}

.feature-interface-caption {
    padding-bottom: 0;
}

.feature-interface {
    background: url('../images/iphone-screens.png') no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 250px 5px;
    height: 800px;
}

.send-invite {
    width: 400px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 25px;
    display: flex;
    margin: 0 auto;
    padding: 3px;
}

.send-invite .form-control {
    border: none;
    border-radius: 25px;
    width: auto;
}

.send-invite .input-group-text {
    border-radius: 25px;
    background-color: #5fd649;
    color: white;
    padding: 7px 20px;
}


.icon-left-open-big,
.icon-right-open-big {
    font-size: 5em;
    color: #eee;
    cursor: pointer;
}

.testimonials-avatar {
    border-radius: 100%;
}

.testimonials-avatar-active {
    -webkit-box-shadow: 15px 40px 50px 0px rgba(212, 212, 212, 1);
    -moz-box-shadow: 15px 40px 50px 0px rgba(212, 212, 212, 1);
    box-shadow: 15px 25px 35px 10px rgba(227, 227, 227, 1);
}

.testimonials-avatar-inactive {
    opacity: 0.2;
}

.icon-star,
.icon-star-empty,
.icon-star-half-alt {
    color: gold;
}

.social-buttons,
.social-buttons a {
    color: #aaa;
    margin: 1rem 0;
    justify-content: space-between;
    display: flex;
}

.radio-group {
    border: 1px solid #ccc;
    border-radius: 25px;
    color: #aaa;
    display: inline-block;
    padding: 3px 3px;
}

.radio-group input[type=radio] {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}


.radio-group input[type=radio] + label {
    margin: 0;
    padding: 6px 25px;
    vertical-align: middle;
    color: #aaa;
}


.radio-group input[type=radio]:checked + label {
    background: #fff;
    border-radius: 25px;
    color: #333;
    box-shadow: 5px 9px 11px 0 rgba(169, 169, 169, 0.18);
}

.footer img {
    margin: 1rem 0;
}

.logo-everywhere {
    margin-top: 20px;
}

.logo-everywhere img {
    height: 25px;
    padding-left: 15px;
}

.logo-everywhere img:first-child {
    padding-left: 0;
}

.feature-icon {
    height: 54px;
}


.plans {
        display: flex;
}

.plan-block {
    width: 50%;
    float: left;
    text-align: center;
    background-color: #eee;
    border-radius: 12px;
    padding: 5px 10px 30px 10px;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

.plan-block:hover {
    background-color: #fff;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    box-shadow: 7px 9px 20px 11px rgba(169, 169, 169, 0.18);
}

.plan-price {
    border: 1px solid #ccc;
    border-radius: 15px;
    padding: 2px 9px 5px 9px;
    font-variant: all-small-caps;
}

.checked {
    list-style-type: none;
    margin: 35px;
    padding-left: 0;
    font-size: 0.8rem;
}

.checked > li {
    position: relative;
}

.checked li {
    list-style: none;
    margin: 10px 0;
}

.icon-check:before {
    color: #95d655;
}

.checked .icon-check:before {
    margin-right: .5rem;
}

.call-to-action {
    margin-top: 40px;
}

.call-to-action button {
    margin-bottom: 10px;
    margin-right: 10px;
}

.call-to-action button:last-child {
    margin-left: 0;
}

hr.small-separator {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #0062cc;
    margin: 2rem auto;
    padding: 0;
    width: 50px;
}

.footer-links {
    list-style: none;
    padding-left: 0;
}

footer {
    padding: 60px 0 0 0;
}

footer h6 {
    color: #282828;
    font-size: 0.9em;
    font-weight: bold;
}

.footer-links li {
    padding: 0.3rem 0;
    color: gray;
    font-size: 0.8em;
}

footer p {
    color: gray;
    font-size: 0.8em;
    margin: 1rem 0;
}

.footer-bottom {
    padding-top: 100px;
}

@media (max-width: 767px) {
    .feature-protected,
    .feature-everywhere {
        background-color: rgba(255, 255, 255, 0.6);
        background-blend-mode: screen;
    }

    .feature-interface {
        height: initial;
    }

    .testimonials .row {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    
    .main-nav .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    
    .feature {
        padding: 50px 5px;
    }
    
    .feature-protected {
        padding: 50px 5px;
    }
    
    .social-buttons, .social-buttons a {
        justify-content: flex-start;
        padding-right: 7px;
    }
}

@media (max-width: 991px) {
    .testimonials .row .testimonials-avatar {
        height: 50%;
    }

    .testimonials .row .icon-left-open-big,
    .testimonials .row .icon-right-open-big {
        font-size: 2.5em;
    }
    
    .navbar {
        justify-content: space-around;
    }
}
.plan-block-button {
    position: absolute;
}

.footer-copyright {
    display: flex;
    align-content: center;
    justify-content: flex-end;
}

.footer-copyright h6 {
    margin-right: 10px;
    padding-top: 6px;
}